html { overflow-y:scroll; }
body { font-family:Arial; font-size:12px; color:#666666; background:url(../images/bg.jpg) left top repeat-x; line-height:15px; }
html, body, h1, h2, h3, h4, p, ul, li, form, input, table, td, span, hr, dl, dt, dd { margin:0; padding:0; }
img { border:0px none; }
table,td { border-collapse:collapse; border:0px none; }
:focus { outline: 0; }
a { color:#FFA600; text-decoration:none; }
a:hover { text-decoration:underline; }
b { color:#333333; }
li { list-style-position:inside; list-style-type:disc; }
hr { border:0px none; border-bottom:1px solid #DDDDDD; height:1px; background:none; margin:10px 0 10px 0; clear:both; }
p {  margin:0 0 10px 0; }
form { display:block; position:relative; }
div, td { position:relative; }
/******************************************************/
.orange { color:#FFA600; }
/******************************************************/
h1, .componentheading { font-size:25px; line-height:25px; color:#333333; background:url(../images/h1.jpg) left center no-repeat; padding:20px 0 20px 45px; }
h2 { font-size:15px; line-height:20px; color:#333333; background:url(../images/triangle-medium-right.png) left top no-repeat; padding:0 0 0 20px; margin:0 0 10px 0; }
h2 a { color:#333333; }

.titreH2 { font-size:18px; line-height:22px; color:#333333;margin:0 0 10px 0; }
.titreH2 a { color:#333333; }

.boxProduit img{ margin-right:20px; border-color:#CCC; border-style:solid; border-width:1px; cursor:pointer; float:left;  margin-bottom:20px;}
.boxProduit img:hover{ border-color:#fda71c;}

.flecheBIg {background:url(http://www.wikango.com/images/fleche_big.png) -2px 5px no-repeat; padding-left:35px; font-size:14px; margin-top:20px; color:#333333;}

h2.big { font-size:25px; line-height:25px; color:#333333; background:url(../images/h1.jpg) left center no-repeat; padding:20px 0 20px 45px; margin:0 0 0 0; }
h3 { font-size:15px; line-height:15px; color:#333333; margin:5px 0 10px 0; }
h4 { display:block; position:relative; width:100%; border-bottom:1px solid #FFA600; font-weight:normal; color:#666666; padding:5px 0 5px 0; margin-bottom:5px; }
h4 b { font-size:15px; color:#333333; }
/******************************************************/
#message { display:none; position:absolute; z-index:500; width:400px; height:auto; top:50px; left:50%; background-color:#060; margin-left:-200px; border:4px solid #ffffff; color:#FFF; font-weight:bold; }
#message li { display:block; }
#message dt { display:none; }
#message dd { padding:10px; }
#message .error { background-color:#ed1c24 !important; }
#message .componentheading { color:#FFF !important; }
/******************************************************/
/*!à conserver : contenu alternatif pour flash*/
.flash  { display:block; position:relative; }
.noflash { display:none; }
/******************************************************/
.inputbox { display:block; position:relative; width:auto; height:22px; line-height:22px; border:1px solid #CCCCCC; padding:0 4px 0 4px; font-size:11px; color:#939393; }
textarea { border:1px solid #CCCCCC; }
/******************************************************/
.select-magic { display:block; position:relative; width:auto; height:auto; background:#FFFFFF url(../images/select.jpg) right top no-repeat; cursor:pointer; color:#939393; font-size:11px; }
.select-magic:hover { background-position:right center; }
.select-magic span { display:block; position:relative; height:22px; padding:0 27px 0 4px; line-height:22px; overflow:hidden; background-position:left center; background-repeat:no-repeat; }
.select-magic ul { display:block; position:absolute; width:100%; background:#FFFFFF; top:22px; left:0px; height:110px; overflow:auto; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; }
.select-magic li { display:block; position:relative; line-height:22px; padding-left:4px; background-position:left center; background-repeat:no-repeat; list-style:none; }
.select-magic li:hover { background-color:#EEEEEE; }
/******************************************************/
div.magic { width:100%; border:1px solid #E1E1E1; margin:0 0 20px 0; clear:both; }
div.magic h2 { display:block; position:relative; clear:both; background:#F7F7F7 url(../images/h2-magic.png) left center no-repeat; margin:0 0 0 0; cursor:pointer; font-size:21px; line-height:40px; height:auto; color:#333333; padding:0 0 0 50px; }
div.magic h2 small { display:block; position:relative; font-size:13px; padding:10px 0 10px 0; clear:both; line-height:20px; width:80%; }
div.magic h2 span.openclose { display:block; position:absolute; z-index:2; right:0px; top:0px; margin:7px 0 0 0; width:90px; height:25px; background:#F7F7F7 url(../images/openclose.png) left top no-repeat; }
div.magic .magic-inner { clear:both; padding:10px; border-top:1px solid #E1E1E1;  }
div.magic ins { display:block; position:relative; color:#333333; font-weight:bold; margin-bottom:5px; }
/******************************************************/
.btn { display:block; position:relative; float:left; cursor:pointer; background:url(../images/btn/btn2.png) right top no-repeat; padding:0 5px 0 0; }
.btn span { display:block; position:relative; background:url(../images/btn/btn1.png) left top no-repeat; color:#FFFFFF; line-height:25px; height:25px; padding:0 5px 0 10px; }
.btn-gris { display:block; position:relative; float:left; cursor:pointer; background:url(../images/btn/btn-gris2.png) right top no-repeat; padding:0 5px 0 0; }
.btn-gris span { display:block; position:relative; background:url(../images/btn/btn-gris1.png) left top no-repeat; color:#FFFFFF; line-height:25px; padding:0 5px 0 10px; }
.btn-big { display:block; position:relative; float:left; cursor:pointer; background:url(../images/btn/btn-big2.png) right top no-repeat; padding:0 5px 0 0; }
.btn-big span { display:block; position:relative; background:url(../images/btn/btn-big1.png) left top no-repeat; color:#FFFFFF; line-height:35px; padding:0 15px 0 20px; font-size:18px; font-weight:bold; }
.btn-big-gris { display:block; position:relative; float:left; cursor:pointer; background:url(../images/btn/btn-big-gris2.png) right top no-repeat; padding:0 5px 0 0; }
.btn-big-gris span { display:block; position:relative; background:url(../images/btn/btn-big-gris1.png) left top no-repeat; color:#FFFFFF; line-height:35px; padding:0 15px 0 20px; font-size:18px; font-weight:bold; color:#666666; }
/******************************************************/
#main { width:100%; }
#main-left { vertical-align:top; width:50%; }
#main-center { vertical-align:top; }
#main-right { vertical-align:top; width:50%; }
/******************************************************/
body #main-left { background:url(../images/bg/main-left.jpg) right top no-repeat; }
body #main-right { background:url(../images/bg/main-right.jpg) left top no-repeat; }
body.home #main-left { background:url(../images/bg/main-left-home.jpg) right top no-repeat; }
body.home #main-right { background:url(../images/bg/main-right-home.jpg) left top no-repeat; }
body.communaute #main-right { background:url(../images/bg/main-right-communaute.jpg) left top no-repeat; }
body.demo #main-left { background:url(../images/bg/main-left-demo.jpg) right top no-repeat; }
body.demo #main-right { background:url(../images/bg/main-right-demo.jpg) left top no-repeat; }
body.produit #main-left { background:url(../images/bg/main-left-prod.jpg) right top no-repeat; }
body.produit #main-right { background:url(../images/bg/main-right.jpg) left top no-repeat; }
/******************************************************/
#header { width:960px; height:140px; }
#header-left { position:relative; width:655px; background:url(../images/header-left.gif) center top no-repeat; }
#header-left a { display:block; position:relative; height:140px; }
#header-left a:hover { text-decoration:none; }
#header-left a span { display:block; position:relative; float:right; margin:14px 155px 0 0; color:#333333; font-weight:bold; font-size:28px; line-height:28px; }
#header-right { position:relative; width:305px; background:url(../images/header-right.jpg) center top no-repeat; }
/******************************************************/
#top-menu { width:auto; padding:0 0 0 35px; height:35px; background:url(../images/top-menu.jpg) center top no-repeat; }
#top-menu>ul { display:block; position:relative; }
#top-menu>ul>li { display:block; float:left; border-right:1px solid #FCC662; }
#top-menu>ul>li.last { border-right:0px none; }
#top-menu>ul>li.item2 { width:129px; }
#top-menu>ul>li.item3 { width:122px; }
#top-menu>ul>li.item4 { width:165px; }
#top-menu>ul>li.item5 { width:180px; }
#top-menu>ul>li.item6 { width:110px; }
#top-menu>ul>li.item7 { width:155px; }
#top-menu>ul>li.item119 { width:190px; }
#top-menu>ul>li.item123 { width:160px; }
#top-menu>ul>li>a { display:block; font-size:16px; font-weight:bold; line-height:35px; width:100%; text-align:center; color:#FFFFFF; }
#top-menu>ul>li>a:hover, #top-menu>ul>li.active>a { text-decoration:none; color:#333333; background:url(../images/top-menu-over.jpg) left top repeat-x; }
#top-menu>ul>li>ul { display:none; position:absolute; top:35px; left:-35px; width:655px; z-index:500; background-color:#FFFFFF; border-bottom:2px solid #FFA600; background:url(../images/top-menu-bg.jpg) left top repeat-y; }
#top-menu>ul>li>ul>li { display:block; position:relative; float:left; width:315px; padding:15px 0 5px 10px; }
#top-menu>ul>li>ul>li.first { background:url(../images/top-menu-li-degrade.jpg) left top no-repeat; }
#top-menu>ul>li>ul>li>span.separator { display:none; }
#top-menu>ul>li>ul>li>ul>li { display:block; position:relative; list-style:none; background:url(../images/top-menu-li.jpg) left top no-repeat; padding-left:30px; margin:0 0 15px 0; }
#top-menu>ul>li>ul>li>ul>li>a { color:#333333; font-size:15px; font-weight:bold; line-height:17px; }  
#top-menu>ul>li>ul>li>ul>li>a:hover, #top-menu>ul>li>ul>li>ul>li.active>a { text-decoration:underline; } 
#top-menu>ul>li ul ul ul { display:block; position:relative; margin:5px 0 0 2px; } 
#top-menu>ul>li ul ul ul li { display:list-item; list-style-position:inside; list-style:none; background:url(../images/top-menu-li-li.jpg) left center no-repeat; padding-left:8px; }
#top-menu>ul>li ul ul ul li a { color:#666666; } 
#top-menu>ul>li ul ul ul li a:hover, #top-menu>ul>li ul ul ul li.active a { text-decoration:underline; } 
/******************************************************/
.right-menu { width:305px; }
.right-menu>ul { display:block; position:relative; width:100%; }
.right-menu>ul>li { display:block; position:relative; width:auto; }
.right-menu>ul>li.first { }
.right-menu>ul>li>span.separator { display:none; }
.right-menu>ul>li>ul>li { display:block; position:relative; list-style:none; }
.right-menu>ul>li>ul>li>a { display:block; position:relative; border-bottom:1px solid #DCDCDC; color:#333333; font-size:15px; font-weight:bold; line-height:17px; background:url(../images/right-menu.jpg) right bottom no-repeat; margin:0 0 0 0; padding:8px 10px 8px 10px; } 
.right-menu>ul>li>ul>li>a:hover, .right-menu>ul>li>ul>li.active>a { color:#FFA600; text-decoration:none; background:url(../images/right-menu-over.jpg) right bottom no-repeat; border-bottom:1px solid #FFFFFF; }
.right-menu>ul>li.first>ul>li.first>a { background:url(../images/right-menu.jpg) right top no-repeat; }  
.right-menu>ul>li.first>ul>li.first>a:hover, .right-menu>ul>li.first>ul>li.active.first>a { background:url(../images/right-menu-over.jpg) right top no-repeat; border-bottom:1px solid #FFFFFF; } 
.right-menu>ul>li.last>ul>li.last>a {  border-bottom:1px solid #FFFFFF; }  
.right-menu>ul>li>ul>li>a>span { display:block; position:relative; background:url(../images/top-menu-li.jpg) left top no-repeat; padding-left:25px; }
.right-menu ul ul ul { display:block; position:relative; background-color:#FFFFFF; padding:5px 10px 10px 15px; } 
.right-menu ul ul ul li { display:list-item; list-style-position:inside; list-style:none; background:url(../images/triangle-mini-right.png) left center no-repeat; padding-left:15px; }
.right-menu ul ul ul li a { color:#333333; line-height:18px; }
.right-menu ul ul ul li a:hover { color:#FFA600; text-decoration:none; } 
.right-menu ul ul ul li.active a { color:#FFA600; text-decoration:none; font-weight:bold; } 
/******************************************************/
#bottom-menu { width:100%; height:40px; background:#E7E7E7; }
#bottom-menu table { width:960px; margin:0 auto 0 auto; border-left:1px solid #FFFFFF; }
#bottom-menu td { border-right:1px solid #FFFFFF; padding:0 4px 0 4px; }
#bottom-menu a { display:block; position:relative; width:100%; text-align:center; font-size:11px; font-weight:bold; line-height:40px; color:#5A5C5E;  }
#bottom-menu a:hover { text-decoration:none; color:#333333; }
/******************************************************/
#ref-menu { width:960px; margin:0 auto 0 auto; }
#ref-menu a.logo { display:block; position:relative; float:left; }
#ref-menu ul { display:block; position:relative; }
#ref-menu span span { display:none; }
#ref-menu li.parent { float:left; list-style:none; padding:15px 0 40px 0; }
#ref-menu li.item42 { width:260px; }
#ref-menu li.item43 { width:305px; }
#ref-menu li.item44 { width:265px; }
#ref-menu li li { list-style:inside; }
#ref-menu li li a { font-size:11px; font-weight:bold; line-height:16px; color:#A1A1A1; }
#ref-menu li li a:hover, #ref-menu ul ul li.active a { text-decoration:none; color:#333333; }
/******************************************************/
#content { width:960px; }
#content-left { width:655px; vertical-align:top; padding:1px 0 30px 0; color:#5A5C5E; }
#content-left ul { margin-bottom:10px; }
#content-right { width:305px; vertical-align:top; }
#content-right-top { position:relative; float:left; width:275px; min-height:200px; padding:15px 15px 0 15px; background:#E4E4E4 url(../images/content-right-top.jpg) left top no-repeat; clear:both; }
#content-right-footer { position:relative; float:left; width:100%; background:#E4E4E4 url(../images/content-right-bottom.jpg) left bottom no-repeat; height:75px; clear:both; }
#content-right-footer a { display:block; position:relative; float:left; margin:10px 0 42px 5px; }
#content-right-footer span { display:block; position:relative; float:left; margin:10px 5px 42px 25px; line-height:20px; color:#FFFFFF; font-weight:bold; font-size:13px; }
/******************************************************/
.inner-left { width:635px; }
.inner-left .inputbox{ border:1px solid #CCCCCC; }
.inner-left ul { margin-bottom:10px; }
.inner-left li { list-style-image:url(../images/triangle-mini-right.png); }
/******************************************************/
.moduletable { position:relative; float:left; width:100%; padding:0 0 15px 0; clear:both; }
.moduletable h4 { border-bottom:0px none; }
/******************************************************/
.encart, .encart-gris { width:245px; background-color:#FFFFFF; padding:0 15px 10px 15px; margin:0 0 15px 0; }
.encart-top { background:#FFFFFF url(../images/encart-top.jpg) left top no-repeat; padding:0 0 0 0; width:275px; margin:0 0 15px 0; }
.encart h3 { display:block; position:relative; width:auto; height:40px; background:#F7F7F7 url(../images/mod-titre.jpg) left top no-repeat; margin:0 -15px 10px -15px; text-indent:45px; border:1px solid #FFFFFF; border-bottom:1px solid #DEDFE0; font-size:17px; color:#333333; line-height:38px; }
.encart-top h3 { display:block; position:relative; width:auto; height:40px; background:url(../images/h2.png) left center no-repeat; margin:0 0 0 0; text-indent:45px; border-bottom:1px solid #DEDFE0; font-size:17px; color:#333333; line-height:38px; }
.encart-gris h3 { display:block; position:relative; width:auto; height:40px; background:#666666 url(../images/mod-titre-gris.jpg) left top no-repeat; margin:0 -15px 10px -15px; text-indent:45px; border:1px solid #FFFFFF; border-bottom:1px solid #DEDFE0; font-size:17px; color:#FFFFFF; line-height:38px; }
.encart hr, .encart-gris hr, .encart-top hr { border:0px none; border-bottom:1px solid #EEEFEF; height:1px; background:none; margin:10px -15px 10px -15px; }
.encart ul, .encart-gris ul, .encart-top ul { padding-left:10px; }
.encart li, .encart-gris li, .encart-top li { list-style-image:url(../images/triangle-mini-right.png); list-style-position:outside; }
.encart big, .encart-gris big, .encart-top big { display:inline; font-size:16px; color:#333333; font-weight:bold; }
.encart a.link, .encart-gris a.link, .encart-top a.link { display:block; position:relative; clear:both; width:100%; background:url(../images/mod-btn.jpg) right center no-repeat; line-height:25px; font-size:15px; color:#333333; font-weight:bold;  }
/******************************************************/
.home-client { position:relative; float:left; background:url(../images/mod-home-client2.jpg) left top no-repeat; height:211px; padding:0 15px 15px 15px; }
.home-client h3 { background:none; border:0px none; font-size:23px; color:#FFFFFF; line-height:40px; margin:0 -15px 0px -15px; text-indent:15px; }
.home-client dl { display:block; position:relative; margin:0 -15px 0 0; height:57px; font-weight:bold; }
.home-client dt { display:block; position:relative; font-size:13px; color:#FFFFFF; padding:10px 0 0 35px; line-height:20px; }
.home-client dd { display:block; position:relative; font-size:12px; color:#FFA600; padding-left:45px; line-height:15px; }
/******************************************************/
.breadcrumbs { color:#666666; font-size:11px; font-weight:bold; padding:10px 0 0 0; line-height:13px; }
.breadcrumbs a { color:#999999; font-weight:normal; }
.breadcrumbs span { color:#FFA700; padding:0 5px 0 5px; font-weight:normal; }
/******************************************************/
form.select-wikango {  }
form.select-wikango table { margin-left:10px; }
form.select-wikango td { line-height:20px; font-size:14px; }
form.select-wikango label { font-size:14px; font-weight:bold; color:#FFA600; padding-left:5px; }
/******************************************************/
.newsletter { background: url(../images/newsletter-bg.jpg) left top repeat-x; height:40px; line-height:40px; }
.newsletter .pretext { display:block; position:relative; float:left; font-size:14px; color:#FFFFFF; font-weight:bold; margin:0 10px 0 10px; }
.newsletter .return { display:none; position:absolute; top:-18px; right:38px; font-size:14px; width:auto; height:20px; line-height:20px; text-align:center; color:#333333; background-color:#FFFFFF; border:1px solid #FFA600; padding:0 10px 0 10px; }
.newsletter .inputbox { width:105px; float:left; margin:9px 0 0 0; border:0px none; }
.newsletter .button { display:block; position:relative; float:left; margin:9px 0 0 0; }
/******************************************************/
.latestnews img { display:block; position:relative; float:left; margin:0 10px 10px 0; }
.latestnews div { display:block; position:relative; float:left; width:160px; margin:0 0 10px 0; }
.latestnews h4 { background:url(../images/triangle-mini-right.png) left center no-repeat; color:#565B61; font-size:13px; padding:0 0 0 10px; margin:0 0 10px 0; }
/******************************************************/
#teaser { background:url(../images/teaser.jpg) left top no-repeat; width:655px; height:295px; padding:5px 0 5px 0; margin:10px 0 0 0; }
#teaser .teaser-btn { display:block; position:relative; float:left; width:164px; border-right:1px solid #B3B3B3; }
#teaser .teaser-btn a { display:block; position:relative; width:164px; background-position:left top; background-repeat:no-repeat; }
#teaser .teaser-btn a:hover { background-position:left bottom; }
#teaser .teaser-btn a.select { background-position:left center; }
#teaser .teaser-btn a#teaser-btn0 { height:73px; background-image:url(../../../images/stories/teaser/teser-btn1.jpg); }
#teaser .teaser-btn a#teaser-btn1 { height:73px; background-image:url(../../../images/stories/teaser/teser-btn2.jpg); }
#teaser .teaser-btn a#teaser-btn2 { height:73px; background-image:url(../../../images/stories/teaser/teser-btn3.jpg); }
#teaser .teaser-btn a#teaser-btn3 { height:73px; background-image:url(../../../images/stories/teaser/teser-btn4.jpg); }
#teaser ul { display:block; position:relative; width:490px; height:290px; float:left; }
#teaser ul li, #teaser ul li a { display:block; position:absolute; left:0px; top:0px; width:490px; height:290px; overflow:hidden; }
#teaser ul li a {  }
#teaser ul li a img {  }
/******************************************************/
.prod-mini { float:left; width:305px; height:150px; background:url(../images/prod-mini.png) left top no-repeat; margin:0 15px 10px -5px; padding:5px; }
.prod-mini .titre { float:left; font-size:16px; width:135px; font-weight:bold; color:#5A5C5E; padding:10px 0 10px 15px; line-height:20px; }
.prod-mini .texte { float:left; font-size:11px; width:135px; color:#999999; padding:0 0 0 15px; line-height:12px; }
.prod-mini .image { float:right; width:150px; height:120px; }
.prod-mini .prix { display:block; position:absolute; left:20px; bottom:12px; font-size:15px; color:#FFFFFF; font-weight:bold; }
.prod-mini .prix b { color:#F5A610; }
.prod-mini .lien { position:absolute; right:30px; bottom:13px; font-size:15px; color:#FFFFFF; font-weight:bold; }
.prod-mini .discount { display:block; position:absolute; left:240px; top:-140px; text-align:center; line-height:65px; font-size:11px; color:#FFFFFF; font-weight:bold; background-color:#FF0000; width:65px; height:65px; background:url(../images/etoile.png) left top no-repeat;  }
.prod-mini .discount b { color:#FFFFFF; }
/******************************************************/
.home-carte { float:left; clear:both; width:610px; height:158px; background:url(../images/home-carte.jpg) left top no-repeat; margin:10px 0 20px 0; padding:64px 0 0 20px; }
.home-carte .inputbox { width:182px; margin-bottom:9px; border:0px none; }
.home-carte .select-magic { margin-bottom:9px; }
.home-carte #fixe { float:left; width:93px; height:72px; margin:32px 0 12px 2px; cursor:pointer; background:url(../images/home-carte-fixe.jpg) left top no-repeat; }
.home-carte #fixe:hover { background:url(../images/home-carte-fixe.jpg) left top no-repeat; }
.home-carte #mobile { float:left; width:92px; height:72px; margin:32px 0 12px 1px; cursor:pointer; }
.home-carte #mobile:hover { background:url(../images/home-carte-mobile.jpg) left top no-repeat; }
.home-carte .btn { float:left; width:190px; height:30px; line-height:30px; font-size:15px; cursor:pointer; color:#FFFFFF; font-weight:bold; text-indent:15px; }
/******************************************************/
.communaute-carte { float:left; clear:both; width:255px; height:370px; background:url(../images/communaute-carte.png) left top no-repeat; margin:0 0 0 0; padding:55px 0 0 20px; }
.communaute-carte .inputbox { width:182px; margin-bottom:9px; border:0px none; }
.communaute-carte .select-magic { margin-bottom:9px; }
.communaute big { color:#333333; font-weight:bold; font-size:15px; }
.communaute .radio { display:block; position:relative; clear:both; color:#FFFFFF; font-weight:bold; font-size:13px; margin:10px 0 10px 0; }
.communaute-btn { display:block; position:relative; width:190px; height:30px; background:url(../images/communaute-btn.jpg) left top no-repeat; line-height:30px; text-indent:15px; color:#FFFFFF; font-weight:bold; font-size:13px; margin:10px 0 10px 0; cursor:pointer; }
.communaute-members { position:absolute; left:20px; bottom:35px; font-size:25px; color:#333333; letter-spacing:23px; }
/******************************************************/
.prod { width:630px; }
.prod h1 { float:left; }
.prod .legal { display:block; position:relative; float:right; width:140px; height:40px; margin:12px 0 13px 0; background:url(../images/legal.jpg) left top no-repeat; }
.prod-image { position:relative; width:300px; padding:0 25px 0 0; vertical-align:top; }
.prod-image #anim { display:none; position:absolute; z-index:399; }
.prod-image #big { width:300px; height:300px; border:1px solid #DDDDDD; overflow:hidden; }
.prod-image #mini {  float:left; width:272px; height:65px; overflow:hidden; margin:8px 0 0 0; }
.prod-image #mini img { display:block; position:relative; float:left; border:1px solid #DDDDDD; margin-right:8px; cursor:pointer; }
.prod-image #mini img:hover { border:1px solid #CCCCCC; }
.prod-image #mini-left { display:block; position:relative; float:left; width:14px; height:60px; margin:8px 0 20px 0; cursor:pointer; background:url(../images/triangle-big-left.jpg) left center no-repeat; }
.prod-image #mini-right { display:block; position:relative; float:left; width:14px; height:60px; margin:8px 0 20px 0; cursor:pointer; background:url(../images/triangle-big-right.jpg) right center no-repeat; }
.prod .discount { display:block; position:absolute; left:225px; top:75px; text-align:center; line-height:65px; font-size:11px; color:#FFFFFF; font-weight:bold; background-color:#FF0000; width:65px; height:65px; background:url(../images/etoile.png) left top no-repeat; z-index:2;  }
.prod-info { vertical-align:top; padding:0 0 20px 0; }
.prod big { display:block; position:relative; font-size:15px; font-weight:bold; color:#333333; padding-bottom:10px; }
.prod b { color:#333333; }
.prod li { list-style-image:url(../images/triangle-mini-right.png); list-style-position:inside; }
.prod .prix { border-bottom:1px solid #DDDDDD; border-top:1px solid #DDDDDD; margin:10px 0 10px 0; }
.prod .prix strong { font-size:20px; color:#333333; line-height:40px; }
.prod .prix .productPrice { display:block; position:relative; float:right; font-size:27px; line-height:40px; color:#FF9600; }
.prod .prix .productPrice s { color:#565B61; }
.prod .prix .discount { display:none;  }
.prod .prod-description { width:630px;  }
/******************************************************/
.related h2 { display:block; position:relative; background:#FFFFFF url(../images/h2.png) left center no-repeat; margin:0 0 10px 0; cursor:pointer; font-size:21px; line-height:40px; color:#333333; padding:0 0 0 50px; }

/******************************************************/
#enregistrer { position:relative; float:left; width:155px; height:63px; font-size:19px; font-weight:bold; text-align:center; padding:17px 0 0 0; line-height:21px; }
#enregistrer a { color:#FFFFFF; }
#enregistrer a:hover, #enregistrer a:hover small { text-decoration:underline; }
#enregistrer small { font-size:17px; }
/******************************************************/
#lang-support { position:relative; float:left; width:130px; height:70px; padding:10px 10px 0 10px; }
#lang-support a { display:block; position:relative; z-index:1; font-size:12px; color:#FFFFFF; font-weight:bold; text-transform:uppercase; padding:12px 0 0 32px; text-align:center; }
#lang-support form { display:block; position:relative; z-index:400; }
#lang-support .select-magic { background:#FFFFFF url(../images/select-lang.jpg) right top no-repeat; }
#lang-support .select-magic:hover { background-position:right center; }
#lang-support .select-magic span { height:18px; padding:0 27px 0 4px; line-height:18px; }
#lang-support .select-magic ul { top:18px; left:0px; height:110px; }
#lang-support .select-magic li { line-height:18px; padding-left:4px; }
/******************************************************/
#mini-cart { position:relative; float:left; width:135px; height:60px; line-height:60px; font-size:15px; color:#FFFFFF; font-weight:bold; padding:0 0 0 15px; cursor:pointer; }
#mini-cart a { color:#FFFFFF; text-decoration:none; }
#mini-cart span { display:block; position:relative; float:right; font-size:18px; margin:0 22px 0 0; line-height:60px; } 
#mini-cart-detail { display:block; position:absolute; left:0px; top:0px; width:305px; height:80px; z-index:500; overflow:hidden; }
#mini-cart-detail .inner { display:block; position:relative; float:left; width:100%; height:100%; background:#FFFFFF url(../images/header-right-top.jpg) left top repeat-x; }
#mini-cart-detail .info { display:block; position:relative; float:left; width:115px; padding:10px 0 0 10px; font-weight:bold; color:#333333; }
#mini-cart-detail .info a { margin-top:5px; }
#mini-cart-images { display:block; position:relative; float:left; width:140px; overflow:hidden; margin:15px 0 0 0; }
#mini-cart-images img { display:block; position:relative; float:left; border:1px solid #DDDDDD; margin-left:8px; cursor:pointer; }
#mini-cart-images img:hover { border:1px solid #CCCCCC; }
#mini-cart-left { display:block; position:relative; float:left; width:10px; height:60px; margin:10px 0 20px 0; cursor:pointer; background:url(../images/triangle-mini-left.png) left center no-repeat; }
#mini-cart-right { display:block; position:relative; float:left; width:10px; height:60px; margin:10px 0 20px 8px; cursor:pointer; background:url(../images/triangle-mini-right.png) right center no-repeat; }
/******************************************************/ 
#log { position:relative; float:left; width:140px; height:60px; line-height:60px; font-size:15px; color:#FFFFFF; font-weight:bold; padding:0 0 0 15px; cursor:pointer; }
#log a { color:#FFFFFF; text-decoration:none; }
#log-detail { display:block; position:absolute; left:0; top:0px; width:305px; height:80px; z-index:500; overflow:hidden; }
#log-detail .inner { display:block; position:relative; width:100%; height:100%; background:#FFFFFF url(../images/header-right-top.jpg) left top repeat-x; }
#log-detail .greeting { padding:8px 15px 0 15px; font-weight:bold; color:#333333; }
#log-detail .greeting a { display:block; position:relative; float:right; }
#log-detail input { display:block; position:relative;  float:left; margin:5px 0 0 10px; }
#log-detail input.inputbox { border:1px solid #999999; height:20px; line-height:20px; width:105px; }
#log-detail ul { margin:0 0 0 30px; }
#log-detail hr { margin:8px 0 8px 0; }
#log-detail li { float:left; width:135px; list-style-image:url(../images/triangle-mini-right.png); list-style-position:outside; }
#log-detail li a { color:#999999; }
/******************************************************/ 
table.tablo { border:1px solid #CCCCCC; width:630px; margin-bottom:15px; }
table.tablo th { background-color:#F2F2F2; line-height:30px; color:#333333; }
table.tablo tr.sectiontableentry1 {  border-top:1px solid #CCCCCC; }
table.tablo td { padding:10px 15px 10px 15px;  }
table.tablo strong { color:#333333; }
table.tablo input.inputbox { background-color:#FFAA01; border:0px none; color:#FFFFFF; font-weight:bold; text-align:center; font-size:13px; line-height:18px; height:18px; padding:0 0 0 0; }
table.tablo tr.total { font-size:18px; color:#333333; border-collapse:separate; }
table.tablo tr.total td { padding:5px 10px 5px 10px; }
table.tablo tr.total span { display:block; position:relative; float:right; text-align:center; background-color:#FFFFFF; width:150px; line-height:25px; font-size:18px; color:#FFAA01; }
/******************************************************/ 
.coupon {padding:10px; border:1px solid #CCCCCC; width:630px; margin-bottom:15px; background-color:#F2F2F2; text-align:right; }
.coupon input { border:1px solid #CCCCCC; }
/******************************************************/ 
.custom-attribute { }
.custom-attribute-titre { font-size:15px; font-weight:bold; color:#FFA600; padding-bottom:10px; }
.custom-attribute .select-magic { border:1px solid #E1E1E1;}
/******************************************************/ 
.prods-nav { width:630px; margin:0 0 10px 0; }
.prods-nav span { color:#FFA600; cursor:pointer; font-weight:bold; font-size:16px; padding:0 3px 0 3px; }
.prods-nav span.active { color:#333333; font-size:20px; }
/******************************************************/ 
#mon-compte0, #mon-compte1, #mon-compte2, #mon-compte3, #mon-compte4 { display:block; position:relative; float:left; width:215px; height:75px;  color:#999999; padding:20px 20px 0 75px; }
#mon-compte0 b, #mon-compte1 b, #mon-compte2 b, #mon-compte3 b, #mon-compte4 b { display:block; position:relative; margin-bottom:5px; }
#mon-compte0 { background:url(../images/mon-compte1.jpg) left top no-repeat; margin:0 15px 15px 0; }
#mon-compte1 { background:url(../images/mon-compte1.jpg) left top no-repeat; margin:0 0 15px 0; }
#mon-compte2 { background:url(../images/mon-compte2.jpg) left top no-repeat; margin:0 15px 15px 0; }
#mon-compte3 { background:url(../images/mon-compte3.jpg) left top no-repeat; margin:0 0 15px 0; }
#mon-compte4 { background:url(../images/mon-compte4.jpg) left top no-repeat; margin:0 15px 15px 0; }
/******************************************************/ 
.menu-demos {  }
.menu-demos .info { padding:10px 5px 10px 5px; }
.menu-demos a { display:block; position:relative; width:265px; float:left; clear:both; padding:5px 5px 5px 5px; color:#999999; font-weight:bold; background:#F1F1F1 url(../images/encart-top-btn.jpg) right bottom no-repeat; border-top:1px solid #CCCCCC; }
.menu-demos a:hover, .menu-demos a.active { text-decoration:none; background:#FFFFFF url(../images/encart-top-btn-on.jpg) right bottom no-repeat; }
.menu-demos img { margin-right:5px; }
.menu-demos h4 { font-size:16px; color:#333333; padding:0 0 0 0; margin:0 0 5px 0; font-weight:bold; }
/******************************************************/
#wikango5clics {font-family:Arial, Helvetica, sans-serif; width:615px; height:365px; overflow:visible; padding: 15px 0 0 15px; float:left; border:#DEDEDE solid 1px; background-image:url(../images/5clics.png); font-weight:bold; list-style:none}
#wikango5clics .qmagic { width:345px; height:365px; text-align:left; font-size:17px;  font-weight:bold; color:#666666;}
#wikango5clics .qmagic h2{ font-weight:bold; font-size:16px; color:#333333; }
#wikango5clics .qmagic h3 { font-weight:bold; color:#999999; font-size:15px; line-height:16px; border-bottom:#EEEEEE solid 1px;}
#wikango5clics .qmagic label { display:block; position:relative; padding:20px 0 0 0; cursor:pointer; }
#wikango5clics .qmagic label:hover { color:#FFA600; }
#wikango5clics .qmagic label span { color:#999999; }

#wikango5clics .btn-carousel-droite { vertical-align:middle; margin:auto; line-height:200px}
#wikango5clics .btn-carousel { vertical-align:middle; margin:auto; line-height:200px}
#wikango5clics .tout-carousel { width:360px; height:220px; margin:0 0 0 -5px}
#wikango5clics .btn-carousel { width:17px; height:220px; float:left; margin:0 5px 0 0;}
#wikango5clics .ctn-btn-carousel { width:338px; height:220px; float:left}
#wikango5clics .anyClass { width:306px; height:220px; float:left;}
#wikango5clics .anyClass li { list-style-image:none}
#wikango5clics .anyClass img { border-left:hidden 2px; border-right:hidden 2px }
#wikango5clics .btn-carousel-droite { width:17px; height:220px; float:left; margin:0 0 0 5px;}
#wikango5clics .rmagic { margin: -15px 0 0 0;; color:#333333; height:380px; width:248px; float:right; border-left:#DEDEDE 1px solid; overflow:visible}
#wikango5clics .rmagic h2 { text-align:center; font-size:16px; line-height:30px;}
#wikango5clics .reponses { color:#FF9900; width:220px; height:60px; margin: 0px 0px 5px -1px; line-height:60px; text-align:center; font-size:16px; background-color:#FFFFFF; border:#DEDEDE solid 1px;}
#wikango5clics .reponses .img {width:40px; height:40px; position:absolute; top:10px; left:-20px; z-index:4 ; elevation:above}
#wikango5clics .refresh { line-height:40px; color:#FF9900; font-size:13px; width:380px; height:40px;}
#wikango5clics .img_refresh { padding:10px 0 0 0;line-height:40px; vertical-align:middle ; width:23px; height:40px; display:inline}
#wikango5clics .div_carousel { width:300px; height:170px; }
/******************************************************/ 
.menuplan li { list-style:none; }
.menuplan a { color:#666666; }
.menuplan span.separator { display:none; }
.menuplan li a { font-size:15px; font-weight:bold; line-height:20px; background:url(../images/triangle-medium-right.png) left center no-repeat; padding:0 0 0 20px; margin:0 0 10px 0; }
.menuplan li li li a { font-size:13px; font-weight:normal; line-height:17px; background:none; padding:0 0 0 20px; margin:0 0 0 10px; }
.menuplan li li li li a { font-size:11px; line-height:15px; background:none; padding:0 0 0 20px; margin:0 0 0 20px; }
/******************************************************/ 
#presse1, #presse2, #presse3, #presse4 { display:block; position:relative; float:left; width:210px; height:75px;  color:#999999; padding:20px 20px 0 80px; }
#presse1 b, #presse2 b, #presse3 b, #presse4 b { display:block; position:relative; margin-bottom:5px; }
#presse1 { background:url(../images/presse1.jpg) left top no-repeat; margin:0 15px 15px 0; }
#presse2 { background:url(../images/presse2.jpg) left top no-repeat; margin:0 0 15px 0; }
#presse3 { background:url(../images/presse3.jpg) left top no-repeat; margin:0 15px 15px 0; }
#presse4 { background:url(../images/presse4.jpg) left top no-repeat; margin:0 0 15px 0; }
/******************************************************/ 
.file { display:block; position:relative; float:right; clear:both; margin:-10px 0 5px 0; }
/******************************************************/ 
.payment { float:left; width:200px; height:20px; padding:60px 0 0 0; text-align:center; }
#payment20 { background:url(../images/payment0.jpg) center top no-repeat; }
#payment18 { background:url(../images/payment1.jpg) center top no-repeat; }
#payment22 { background:url(../images/payment2.jpg) center top no-repeat; }
/******************************************************/ 
img.border { border:1px solid #DDDDDD; }